# H235_PwdCertToken Class Reference

`#include <h235.h>`

Inheritance diagram for H235_PwdCertToken:

List of all members.

## Public Member Functions

| H235_PwdCertToken (unsigned tag=UniversalSequence, TagClass tagClass=UniversalTagClass)
PObject * | Clone () const

## Constructor & Destructor Documentation

H235_PwdCertToken::H235_PwdCertToken | ( | unsigned | tag = `UniversalSequence`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PObject* H235_PwdCertToken::Clone | ( |  | ) | const

Reimplemented from H235_ClearToken.

The documentation for this class was generated from the following file:

- h235.h